<div class="live">
  <div class="live__trigger">LIVE</div>
  <div class="live__info">
    <h3 class="live__current"><span>Now</span><span>Dj Marais presents Internal Session</span></h3>
    <h3 class="live__next"><span>Next</span><span>Mark Jacobs presents The Double with Offer Smilansky</span></h3>
  </div>
  <audio class="live__audio" id="live" src="http://thewordradio.out.airtime.pro:8000/thewordradio_a"></audio>
</div>
